* {
	font-family: Arial;
	border: none;
}
body {
  background-color: #2c0002;
  margin: 0px;
  padding: 0px;
  font-family: Arial;
  font-size: 11px;
  color: #FFFFFF;
  background-image: url(./images/background.jpg);
  background-position: top center;
  background-repeat: no-repeat;
}

img {
  border: 0px solid #000000;
  padding: 0px;
  margin: 0px;
}

a {
  color: inherit;
  text-decoration: none;
}



a:hover {
  text-decoration: underline;
}

.clear {
  clear: both;
}
.clearm {
  clear: both;
  height: 20px;
}

#header {
  width: 980px;
  height: 40px;
  /*background-image: url('images/header.png');*/
  background-repeat: no-repeat;
  margin: 0 auto 0;
}

#info {
  text-align: right;
  margin-right: 140px;
  line-height: 40px;
  height: 40px;
  font-size: 12px;
}

#info a {
	color: #FFFFFF;
	font-weight: bold;
}

#info span.blue {
  color: #ffb0b0;
}

img.flag {
  border: 1px solid #000000;
  margin-right: 6px;
  vertical-align: middle;
}

img.dot1 {
  margin-left: 3px;
  margin-right: 3px;
  vertical-align: middle;
}

#login-head {
  width: 300px;
  padding-top: 14px;
  float: right;
}

/*#login .row1 {
  padding: 0px;
  margin: 0px;
}*/

#login-head label {
  padding: 0px;
  float: right;
  line-height: 24px;
}

#login-head .row1 input, #login-head .row2 input {
  margin: 0px;
  padding: 0px;
  padding-left: 2px;
  padding-top: 2px;
  margin-left: 8px;
  margin-right: 7px;
  float: right;
  width: 158px;
  height: 22px;
  border: 0px solid #000000;
  background-image: url('images/input1.png');
  background-repeat: no-repeat;
}

.row3 {
  margin-top: 8px;
  float: right;
  vertical-align: middle;
  margin-right: 10px;
}

.row3 .blue {
  color: #ffb0b0;
}

.row3 input {
  background-image: url('images/checkbox.png');
  border: 0px solid #000000;
  margin: 0px;
  padding: 2px 2px 2px 2px;
  width: 12px;
  height: 12px;
}

.submit {
  float: right;
  padding-top: 14px;
  margin-right: 14px;
}

#header h1 {
  margin: 0px;
  padding: 0px;
}

#header h1 a {
  display: block;
  width: 330px;
  height: 55px;
  margin-left: 145px;
  text-indent: -47000px;
  text-decoration: none;
  position: absolute;
}

#menu1 {
  width: 980px;
  height: 63px;
  margin: 0px auto;
}

#menu1 ul {
  width: 684px;
  padding: 0px;
  margin: 0px;
  margin-left: 296px;
}

#menu1 li {
  float: left;
  display: block;
}

#menu1 h2, #submenu h2 {
  margin: 0px;
  padding: 0px;
}

#menu1 a {
  display: block;
  background-image: url('images/button.png');
  width: 98px;
  height: 43px;
  line-height: 44px;
  text-align: center;
  text-decoration: none;
  color: #FFFFFF;
  font-size: 12px;
  font-weight: bold;
}

#menu1 a span {
	font-size: 8px;
}

#menu1 a:hover {
  background-image: url('images/button_hover.png');
}

#submenu {
	width: 980px;
	height: 36px;
	clear: both;
	margin: 0 auto 0;
	background-image: url('images/submenu.png');
	border-top: 1px solid #05649b;
	color:#333333;
}
#submenu a {
  line-height: 36px;
  text-decoration: none;
  color: #a80505;
}

#submenu a:hover {
	color: #1798d0;
}

#submenu .inner {
	margin-left: 15px;
	margin-right: 15px;
}

#search {
  background-image: url('images/search_under.png');
  width: 261px;
  height: 36px;
  float: right;
  padding-left: 31px;
  padding-top: 7px;
}

#search form {
  padding: 0px;
  margin: 0px;
}

#srchfld {
  padding: 0px;
  margin: 0px;
  padding-left: 5px;
  padding-right: 5px;
  margin-top: 2px;
  border: 0px solid #000000;
  background-image: url('images/srchfld.png');
  width: 199px;
  height: 27px;
  /*color: #89B2CA;*/
  color: #39627A;
  float: left;
  line-height: 27px;
}

#srchbtn {
  padding: 0px;
  margin: 0px;
  float: left;
}

#undermenu {
  width: 980px;
  height: 31px;
  margin: 0px auto;
  background-image: url('images/undermenu.png');
  background-repeat: no-repeat;
}

#menu2 {
  width: 720px;
  height: 33px;
  padding-left: 260px;
  margin: 0 auto 0;
}

#menu2 ul {
  padding: 0px;
  margin: 0px;
}

#menu2 li {
  float: left;
  display: block;
}

#menu2 a {
  display: block;
  background-image: url('images/button2.png');
  width: 96px;
  height: 33px;
  line-height: 40px;
  text-align: center;
  text-decoration: none;
  color: #FFFFFF;
  font-size: 12px;
  font-weight: bold;
}

#menu2 li.selected a {
  background-image: url('images/button2_selected.png');
}

#menu2 li a:hover {
  background-image: url('images/button2_selected.png');
}

#middle {
  width: 980px;
  height: 33px;
  margin: 0px auto;
}

#left {
  float: right;
  margin-right: 2px;
  margin-left: 1px;
}

#page {
	padding-top: 31px; 
	
	width: 744px;
  background-image: url('images/left_head.png');
  background-repeat: no-repeat;
}
#page .inner {
	width: 741px;
	padding-left: 3px; 
	background-color: #8d0000;
	min-height: 1131px; 
}
#left .bottom1 {
  width: 744px;
  height: 10px;
  background-image: url('images/left_bottom.png');
  background-repeat: no-repeat;
}

#left .bottom2 {
  width: 744px;
  height: 52px;
  background-image: url('images/left_shadow.png');
  background-repeat: no-repeat;
}

#right {
  float: left;
}

#right0 {
  width: 217px;
  min-height: 189px;
  background-color: #eab2a8;
  background-image: url('images/right0.png');
  background-repeat: no-repeat;
  padding: 0px 0px 0px 15px;
}

#right1 {
  width: 217px;
  min-height: 289px;
  background-color: #eab2a8;
  background-image: url('images/right1.png');
  background-repeat: no-repeat;
  padding: 0px 0px 0px 15px;
}

#right2 {
  width: 217px;
  min-height: 290px;
  background-color: #eab2a8;
  background-image: url('images/right2.png');
  background-repeat: no-repeat;
  padding: 0px 0px 0px 15px;
}

#right3 {
  width: 232px;
  min-height: 346px;
  background-color: #eab2a8;
  background-image: url('images/right3.png');
  background-repeat: no-repeat;
}

#right4, #right5 {
  width: 207px;
  min-height: 237px;
  background-color: #eab2a8;
  background-image: url('images/right4.png');
  background-repeat: no-repeat;
  padding-left: 25px;
}

.right1_2 {
  background-image: url('images/right1_2.png') !important;
}

#right0 ul {
	margin: 0;
	padding: 0;
	list-style: none;
	padding-bottom: 10px;
}
	#right0 ul li {
		margin: 0;
		padding: 0;
		line-height: 8px;
	}
	#right0 ul li img {
		vertical-align: middle;
	}
	#right0 ul li a {
		color: #a80505;
		font-size: 13px;
		margin: 0;
		margin-left: 7px;
		padding: 0;
	}
		#right0 ul li a:link, #right0 ul li a:visited, #right0 ul li a:active  {
			text-decoration: none;
		}
		#right0 ul li a:hover {
			color: #e20d2b;
		}

#right .bottom1 {
  width: 233px;
  height: 10px;
  background-image: url('images/right_bottom.png');
  background-repeat: no-repeat;
}

#right .bottom2 {
  width: 233px;
  height: 52px;
  background-image: url('images/right_shadow.png');
  background-repeat: no-repeat;
}

div.heading {
  height: 45px;
  line-height: 45px;
  text-align: center;
  font-weight: bold;
  font-size: 12px;
  text-transform: uppercase;
}

#right0 .heading {
  color: #FFFFFF;
  margin-bottom: 16px;
}

#right0 .content {
  padding: 0px;
  margin: 0px;
  border: 0px solid #000000;
  color: #C00A57;
}

#right0 .content a {
  text-decoration: underline;
}

#right0 .content a:hover {
  text-decoration: none;
}

#right1 div.content img, #right2 div.content img {
  padding: 0px;
  margin: 0px;
  border: 0px solid #000000;
  padding-right: 10px;
  padding-bottom: 15px;
  vertical-align: middle;
}

#right1 .heading {
  color: #FFFFFF;
  margin-bottom: 16px;
}

div.more {
  color: #ffffff;
  padding-right: 15px;
  text-align: right;
  font-size: 12px;
}

div.more img {
  padding: 0px;
  margin: 0px;
  margin-top: -3px;
  border: 0px solid #000000;
  vertical-align: middle;
}

#right3 .more {
  padding-right: 22px;
}

#right4 .more {
  padding-right: 17px;
}

#right2 .heading {
  color: #FFFFFF;
  margin-bottom: 16px;
}

#right3 .heading {
  color: #FFFFFF;
}

#right4 .heading, #right5 .heading {
  color: #FFFFFF;
}

#right3 ul {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
  color: #a80505;
  padding-bottom: 10px;
}

#right3 li {
  display: block;
  border-bottom: 1px dotted #919191;
  height: 37px;
  line-height: 37px;
  padding-left: 18px;
}

#right3 li img {
  vertical-align: middle;
  padding: 0px;
  margin: 0px;
  padding-right: 12px;
}

#right3 li.first {
  background-position: 207px 5px;
  background-image: url('images/player_first.png');
  background-repeat: no-repeat;
}

#right3 li.second {
  background-position: 207px 5px;
  background-image: url('images/player_second.png');
  background-repeat: no-repeat;
}

#right3 li.third {
  background-position: 207px 5px;
  background-image: url('images/player_third.png');
  background-repeat: no-repeat;
}

#right4 .content {
  color: #a80505;
  padding-top: 20px;
  line-height: 20px;
  padding-bottom: 24px;
}

.game {
  width: 363px;
  height: 191px;
  margin-right: 7px;
  margin-bottom: 16px;
  float: left;
  background-image: url('images/game_bg2.png');
}

.game .screenshot {
  height: 188px;
  width: 155px;
  padding-left: 3px;
  padding-top: 3px;
  float: left;
}

.game .screenshot img {
  border: 3px solid #ffffff;
}

.game .desc {
  float: left;
  padding-top: 12px;
  padding-left: 5px;
  font-size: 12px;
  width: 200px;
}

.game .desc h3 {
  margin: 0px;
  padding: 0px;
  font-weight: bold;
  font-size: 12px;
  display: inline;
}

.game .desc .text {
  padding-left: 15px;
  height: 18px;
}
.text p {
	margin: 0;
	padding: 0;
}

.icon1 {
  background-image: url('images/icon_name.png');
  background-repeat: no-repeat;
  background-position: -1px 0px;
}

.icon2 {
  background-image: url('images/icon_category.png');
  background-repeat: no-repeat;
}

.icon3 {
  background-image: url('images/icon_played.png');
  background-repeat: no-repeat;
  background-position: 1px 0px;
}

.icon4 {
  background-image: url('images/icon_star.png');
  background-repeat: no-repeat;
  background-position: -1px 3px;
}

.icon5 {
  background-image: url('images/icon_info.png');
  background-repeat: no-repeat;
  background-position: 0px 10px;
  font-size: 11px;
  height: 46px !important;
  line-height: 15px;
  padding-top: 10px;
}
	.desc .icon5 {
		height: 64px !important;
		padding-right: 5px;
	}
.game .desc .play {
  text-align: right;
  padding-right: 7px;
  height: 51px;
  font-size: 20px;
  line-height: 51px;
  vertical-align: top;
}

.game .desc .play .text {
  vertical-align: middle;
  line-height: 51px;
}

.play_button {
  margin: 0px;
  padding: 0px;
  vertical-align: top;
  line-height: 51px;
}

.breadcrumb {
  height: 32px;
  line-height: 32px;
  text-indent: 6px;
  margin-top: -25px;
}

.title {
  background-image: url('images/title_bg.png');
  background-repeat: no-repeat;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 10px;
}

.title1 {
  background-image: url('images/icon_name.png');
  background-repeat: no-repeat;
  background-position: 5px 10px;
  height: 31px;
  line-height: 31px;
  padding-left: 24px;
  font-size: 13px;
}
	.title1 h3 {
		margin: 0;
		padding: 0;
		font-size: 13px;
	}

.title2 {
  background-image: url('images/icon_info.png');
  background-repeat: no-repeat;
  background-position: 6px 8px;
  height: 31px;
  line-height: 31px;
  padding-left: 24px;
}

.title3 {
  background-image: url('images/icon_comments.png');
  background-repeat: no-repeat;
  background-position: 5px 10px;
  height: 31px;
  line-height: 31px;
  padding-left: 24px;
}

.title4 {
  background-image: url('images/icon_add.png');
  background-repeat: no-repeat;
  background-position: 5px 10px;
  height: 31px;
  line-height: 31px;
  padding-left: 24px;
}

.title5 {
  background-image: url('images/icon_name.png');
  background-repeat: no-repeat;
  background-position: 5px 10px;
  height: 31px;
  line-height: 31px;
  padding-left: 24px;
}

.file {
  text-align: center;
  padding-bottom: 19px;
}

.flash {
  border: 3px solid #FFFFFF;
}

.infotext {
  padding-top: 5px;
  padding-bottom: 16px;
  padding-left: 10px;
  line-height: 20px;
  vertical-align: middle;
}
.infotext img {
	cursor: pointer;
}
.comment {
  padding: 1px 13px 0px 13px;
}

.cvar0 {
  background-color: #168ABE;
}

.cvar1 {
  background-color: #137CB2;
}

.cvar2 {
  background-color: #25A2CC;
}

#file_comments {
  padding-top: 4px;
  padding-bottom: 5px;
}
.comments {
	margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
}
.comment .author {
  float: right;
}

.comment .body img.avatar {
  float: left;
  margin: 0px 10px 5px 0px;
}

img.avatar {
	width: 50px;
}

.comment .top {
  height: 24px;
  line-height: 24px;
}

#comment_error {
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
}

#comment_message {
  width: 700px;
  height: 42px;
  border: 0px solid #000000;
  background-image: url('images/input2.png');
  background-repeat: no-repeat;
  padding: 5px;
}

#add_game_to_your_website {
  border: 0px solid #000000;
  margin: 0px;
  padding: 5px;
  width: 711px;
  height: 42px;
  background-image: url('images/input2.png');
  margin-top: 5px;
  margin-bottom: 6px;
}

input.button_ok {
	width: 48px;
	height: 48px;
	text-indent: -50000px;
	cursor: pointer;
	background-image: url('images/button_ok.png');
}

#related {
  padding-top: 8px;
}

#related img {
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 15px;
  border: 3px solid #ffffff;
}
#related img:hover {
	border: 3px solid #5f0000;
}

#navig {
  padding-top: 50px;
  text-align: center;
  font-size: 12px;
}

#navig span {
  padding-left: 2px; padding-right: 2px;
}

#navig span.sel {
  background-image: url('images/pagesel.png');
  background-repeat: no-repeat;
  padding-bottom: 10px;
/*  padding-left: 3px; padding-right: 3px;*/
}

#footer {
  width: 980px;
  height: 30px;
  margin: 0px auto;
  text-align: center;
}

#footer a {
  color: #FFFFFF;
  text-decoration: underline;
}
#footer a:hover {
	text-decoration: none;
}
div.type1 {
  padding-top: 31px;
  height: 1131px;
  padding-left: 10px;
  padding-right: 10px;
  width: 724px;
  font-size: 12px;
}

#usercpmenu a {
  text-decoration: underline;
}

#usercpmenu a:hover {
  text-decoration: none;
}

#reg fieldset {
  border: 0px solid #000000;
}

#reg dl {
  padding: 0px;
  margin: 0px;
  clear: both;
}

#reg dd {
  padding: 0px;
  margin: 0px;
  float: left;
  width: 200px;
  height: 30px;
  line-height: 30px;
}

#reg dt {
  padding: 0px;
  margin: 0px;
  float: left;
  width: 130px;
  height: 30px;
  line-height: 30px;
}

#reg dd img {
  vertical-align: middle;
}

#reg .sbmt {
  padding-top: 20px;
  clear: both;
  text-align: center;
}

#reg .sbmt input {
  border: 1px solid #000000;
  border-left: 1px solid #CCCCCC;
  border-top: 1px solid #CCCCCC;
  background-color: #FFFFFF;
}

.error, .error_box {
  text-align: center;
  font-weight: bold;
  padding-bottom: 10px;
}

.tag {
  font-size: 13px;
  font-weight: bold;
}
#page-body {
	background-image: url('images/left_head_wide.png');
	background-repeat: no-repeat;
  	background-color: #8d0000;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 15px;
	margin: 0;
}
#page-body a:hover {
	text-decoration: none;
}
#page-body-bottom {
  width: 980px;
  height: 10px;
  background-image: url('images/left_bottom_wide.png');
  background-repeat: no-repeat;
}
.bg2 h3, .bg1 a, .bg2 a, .bg3 a, a.blink {
	color: #a80505;
	text-decoration: none;
}
#page-body strong a {
	text-decoration: underline;
}
#page-body strong a:hover, #page-body li a {
	text-decoration: none;
}
#page-body a:hover {
	text-decoration: underline;
}
.reklama {
	margin: 0 auto 0;
	margin-bottom: 10px;
	text-align: center;
}
#napad {
	float: right;
	font-size: 18px;
	font-weight: bold;
	margin-top: 20px;
	text-align: center;
	margin-right: 160px;
}
.links a {
	text-decoration: underline;
}
.links a:hover {
	text-decoration: none;
}